Subject: Re: R: flpsed under cygwin
From: Daniel Senderowicz <[email-masked]>
To: Marco Atzeri <[email-masked]>
Cc: [email-masked], [email-masked], Daniel Senderowicz <[email-masked]>
Date: Tue, 24 Mar 2009 11:58:08 -0700
List-Id: <cygwin.cygwin.com>

>From what I gathered so far, is that whatever version of fltk is
installed on cygwin, it should be x11 based because of the ghostscript
interface. And when I configure disabling gl the thing would not
compile.

Thanks

Daniel

On Tue, 2009-03-24 at 18:49 +0000, Marco Atzeri wrote:
> --- Lun 23/3/09, Daniel Senderowicz  ha scritto:
> 
> > Da: Daniel Senderowicz 
> > Oggetto: flpsed under cygwin
> > A: [email-masked]
> > Cc: [email-masked]
> > Data: Lunedì 23 marzo 2009, 23:16
> > I'm trying to compile flsed under
> > cygwin. In 2005 there was a
> > thread about the subject:
> > 
> > http://www.cygwin.com/ml/cygwin-xfree/2005-07/threads.html#00092
> > 
> > but I still have problems. I was wondering if anybody
> > succeded in
> > compiling this program. Thanks.
> > 
> > Daniel
> > 
> 
> it seems you need at least fltk2
> 
> ftp://sourceware.org/pub/cygwinports/release/X11/fltk2/
> 
> Marco
> 
> 
>       

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/